body {
    background: #fff;
}

.title-em {
    font-weight: bolder;
    text-decoration: underline;
}

.row {
    margin-bottom: 15px;
}

/* use for offsetting when using nav bar links */
a.anchor {
    display: block;
    position: relative;
    top: -150px;
    visibility: hidden;
}

.logos  {
    text-align: right;
    /* max-width: 50px; */
}

.trial-info {
    text-align: center;
}

.trial-info h5 {
    font-size: 1em;
}

.trial-info h6 {
    font-size: 3em;
    font-weight: bold;
}

.collab-container  {
    text-align: center;
}

.collab-container img {
    height: 75px;
}

/* title formatting*/
.title-one {
	display: inline-block;
	text-align: center;
	text-transform: uppercase;
	position:relative
}

.title-one:after {
	color: #00afef;
	content: "||";
	position: absolute;
	right: -40px;
	top: -2px;
}

.title-one:before {
	color: #00afef;
	content: "||";
	left: -40px;
	position: absolute;
	top: 0;
}

/*====================
======Header CSS=====
======================*/

#navigation {
    background:rgba(255, 255, 255, 0.952941) !important;
    border-radius: 0;
    border-bottom: 0;
    box-shadow: rgba(0, 0, 0, 0.298039) 0px 0px 3px;
    padding-bottom: 8px;
  }
  
  #navigation .navbar-toggle{
    margin-top: 20px;
    background-color: #333;
  }
  
  #navigation li a {
      color: #43484E;
      /* font-family: 'Roboto',sans-serif; */
      font-size: 14px;
      padding: 0;
      text-transform: uppercase;
      -webkit-transition: all .9s ease 0s;
      -moz-transition: all .9s ease 0s;
      -o-transition: all .9s ease 0s;
      transition: all .9s ease 0s;
      padding: 6px 15px;
  }
  
  #navigation .active  a,  
  #navigation .active  a:focus, 
  #navigation  li a:hover {
      color: #fff;
      background-color: #00afef;
  }

/*Added for inline styles*/

.margin-top-10px {
    margin-top: 10px
}

.max-width100 {
    max-width: 100%;
}

.footer-padding {
    padding-top: 8px;
    padding-bottom: 8px;
    border-bottom: solid 1px #00afef
}

.padding-top-8px {
    padding-top: 8px;
}

.font-weight-bolder {
    font-weight: bolder
}

.text-decoration-no-underline {
    text-decoration: none;
}

/*iframe*/
.body-frameplayer {
    position: relative;
    overflow: hidden;
    padding-top: 56.25%;
}

    .body-frameplayer iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }